"iRateMessageTitle" = "Reseña %@";
"iRateAppMessage" = "Si te gusta %@, ¿podrías escribirnos una reseña? No te tomará más de un minuto. ¡Gracias por tu apoyo!";
"iRateGameMessage" = "Si te gusta jugar a %@, ¿podrías escribirnos una reseña? No te tomará más de un minuto. ¡Gracias por tu apoyo!";
"iRateCancelButton" = "No, gracias";
"iRateRateButton" = "Escribir reseña ahora";
"iRateRemindButton" = "Recordarme más tarde";